> ## Documentation Index
> Fetch the complete documentation index at: https://docs.joyfill.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a template



## OpenAPI

````yaml delete /templates/{identifier}
openapi: 3.1.0
info:
  title: joyfill
  version: '1.1'
servers:
  - url: https://api-joy.joyfill.io/v1
security:
  - sec0: []
paths:
  /templates/{identifier}:
    delete:
      summary: Delete a template
      operationId: delete-a-template
      parameters:
        - name: identifier
          in: path
          schema:
            type: string
          required: true
        - name: Authorization
          in: header
          description: >-
            Supports both API Key and User Access Token authorization. See
            https://joyfill.mintlify.app/api/authentication
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: "{\n  \"identifer\": \"String\",\n \t\"deleted\": \"Boolean\"  \n}"
              schema:
                type: object
                properties:
                  identifer:
                    type: string
                    example: String
                  deleted:
                    type: string
                    example: Boolean
      deprecated: false
      security: []
components:
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````